{% extends 'base.html.twig' %}

{% block title %}Voiture{% endblock %}

{% block body %}
    <h1>Voiture</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ voiture.id }}</td>
            </tr>
            <tr>
                <th>Codgeo</th>
                <td>{{ voiture.codgeo }}</td>
            </tr>
            <tr>
                <th>Libgeo</th>
                <td>{{ voiture.libgeo }}</td>
            </tr>
            <tr>
                <th>Vp_elec</th>
                <td>{{ voiture.vpElec }}</td>
            </tr>
            <tr>
                <th>Vp</th>
                <td>{{ voiture.vp }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_voiture_index') }}">back to list</a>

    <a href="{{ path('app_voiture_edit', {'id': voiture.id}) }}">edit</a>

    {{ include('voiture/_delete_form.html.twig') }}
{% endblock %}
